Subject: [Gary] Eliminate everything you owe not even paying another dime

From: "Warri" <[email-masked]>
Date: Sun, 26 Feb 2006 17:48:04 -1000

Yo Parzivel,

I was just chatting to Alice last week and he showed me this site,
http://geocities.yahoo.com.br/lon_prehm/. They helped me take all the stress
away i've had lately b/c of all the debt I've raked up in the past years.
It's ridiculous. I'm almost owe close to 23 k, and that's just on my cc.

They basically take over all the hard work and all you need to do is sit
back an enjoy. between Blanche and Stanley as a poker game. The importance
of the 

Hope this is what u were looking for,
Warri